/*
 * menuitem.c: A plugin for the Video Disk Recorder
 *
 * See the README file for copyright information and how to reach the author.
 *
 * $Id: cUntermenuVdrconvertItem.c,v 1.1 2004/10/05 20:13:25 torsten Exp $
 */

#ifndef _GNU_SOURCE
#define _GNU_SOURCE
#endif

#include <string.h>

#include <vdr/eit.h>
#include <vdr/channels.h>
#include <vdr/font.h>

#include "cUntermenuVdrconvertItem.h"
#include "cUntermenuVdrconvert.h"


// --- cUntermenuVdrconvertItem -----------------------------------------------

cUntermenuVdrconvertItem::cUntermenuVdrconvertItem(const char *myBeschreibung,int myAktionstyp) {
  asprintf(&beschreibung,"%s", myBeschreibung);
  SetText(myBeschreibung);
  aktionstyp=myAktionstyp;
}


cUntermenuVdrconvertItem::~cUntermenuVdrconvertItem(){

}

void cUntermenuVdrconvertItem::aktionStarten(void){
  return;
}
